Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:34 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rukhsar pathan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rukhsar pathan Bot:  Hi Rukhsar Pathan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8256427899 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:45 AM, 01st May                   Ahmed                   Hi Rukhsar,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           09:47 AM, 01st May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:47 AM, 01st May                     rukhsar pathan                    Hello. I had placed my order on Wednesday 28th April and still haven't got any updates it's just processing since then..           09:48 AM, 01st May                     rukhsar pathan                    Have also placed an order from max they sent me 3 times a message to collect my parcel but as it's in the same place I don't wanna go twice at once I wanna collect it please look into it I've been asking since 2 days!!           09:49 AM, 01st May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           09:52 AM, 01st May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:52 AM, 01st May                     rukhsar pathan                    Can I get it today?           09:52 AM, 01st May                   Ahmed                   We will check with our team we will contact you in your email ID [email-masked]           09:53 AM, 01st May                   Ahmed                   We will check with our team and We will contact you in your email ID [email-masked]           09:53 AM, 01st May                     rukhsar pathan                    Alright           09:53 AM, 01st May                     rukhsar pathan                    Thank you           09:53 AM, 01st May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485642